Siemens FDU:70000004039102

Artikelnummer:12.164.291B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004039102
Typbezeichnung:FDU:70000004039102
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
965,45 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil FDU:70000004039102 von Siemens. SCHNECKE F SC36 36 50,0R D11 ZK.

Detaillierte Produktinformationen:
SCHNECKE F SC36 36 50,0R D11 Z K
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Anzahl der Stromwandler 24 V 195,5 V AC
Produkterweiterung optional Leuchtmittel DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Anzugsdrehmoment der Schrauben im Halter Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 96,25 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 92 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Breite 16 Kibyte Hz -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 121 kA
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A P
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 Nein
Hauptstromkreis 1 ... 4094 Ja mm
Industry Mall (Online-Bestellsystem) Ja 0 3VA9988-0AA12
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 2x (18 ... 14) -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
CWML-34-66-260-YE (825)

Hellermanntyton CWML-34-66-260-YE (825) 592-12401

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
96,49 €
96,49 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6233-10-212

BUSCH-JAEGER ELEKTRO GMBH 6233-10-212 2CKA006220A0083

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5,07 €
5,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
V2-R M 2800-935 SWI MSP BK BK

ZUMTOBEL GROUP DEUTSCHLAND V2-R M 2800-935 SWI MSP BK BK 60715961

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
232,00 €
232,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
99220.003.I

Rzb 99220.003.I

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2,98 €
2,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LZS:RT4A4T30

Siemens LZS:RT4A4T30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
23,20 €
23,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9821 RB6L-LR/1200-740 2G1S ET

Trilux 9821 RB6L-LR/1200-740 2G1S ET 6718640

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.183,20 €
1.183,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:33:33